Subject: [lojban] Re: Jbovlaste formatting

From: Robin Lee Powell <[email-masked]>
Date: Thu, 3 Apr 2003 11:30:29 -0800

On Thu, Apr 03, 2003 at 09:10:46PM +0200, G. Dyke wrote:
> RLP:
> > > I think it should be:
> > > exit; leave
> > > exit; act of leaving
> > 
> > What's the difference?
> 
> He made a dignified exit.
> 
> Exit: noun, act of leaving
> 
> You may exit through the back door.
> 
> Exit: verb, to leave.
> 
> > > but for words that just have one noun sense and one verb sense,
> > > otherwise meaning the same, distinguish them as "noun" and "verb".
> > 
> > <nod>
> > 
> > Some people seem to not like that, I've noticed.
> 
> Hardly surprising: Jbovlaste formats that as "exit in the sense of "noun""
> 
> This would often not help, as exit has two noun meanings.

God I hate english.

I'm having a seperate conversation about this as well. The
consensus is clearly to narrow meaning with synonyms. There is also
some discussion about using lojbanic terms in the meaning fields.

The dictionary export will print the meanings in italics after the
word. So, until I write up real help, here's two examples:

<b>happy</b>: <i>attitudinal</i> ui; <i>brivla</i> su'u gleki

<b>exit</b>: <i>door</i> vorme; <i>act of leaving</i> su'u
cliva; <i>leave</i> su'u nuncliva

I'm really not happy with that last one, though. There aren't
really any English synonyms for 'exit' in that sense "He made a
dignified exit.". I'm not even sure that nuncliva is a good
translation of it, but leaving that aside, here are some other
possibilities I'd like people's opinions on:

<i>le nu cliva</i> su'u nuncliva

<i>action-noun</i> su'u nuncliva

There *has* to be a better way to handle that sort of case, though.
8P

BTW, the su'u thing is used for gloss words to distinguish them from
place 1 keywords. The help should point out that voting things to
x1 is better than voting them to gloss words.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi